/**
 * Theme Name:     Neptune Lights Child
 * Author:         Underscores.me
 * Template:       neptune-lights
 * Text Domain:    neptune-lights-child
 * Description:    A child theme for Neptune Lights
 */
/* Farnham Headline */
@font-face {
  font-family: 'Farnham Headline';
  src: url('fonts/Farnham-Headline-Semi-Light.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Fine Style */
@font-face {
font-family: 'Fine Style';
    src: url('fonts/FineStyle.eot');
    src: url('fonts/FineStyle.eot?#iefix') format('embedded-opentype'),
        url('fonts/FineStyle.woff2') format('woff2'),
        url('fonts/FineStyle.woff') format('woff'),
        url('fonts/FineStyle.svg#FineStyle') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Helvetica (system) */
@font-face {
  font-family: 'Helvetica';
  src: url('fonts/Helvetica.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Farnham-Headline-Medium';
  src: url('fonts/Farnham-Headline-Medium.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica-Light';
  src: url('fonts/Helvetica-Light.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}